CMSIS-NN: Globals

| CMSIS-NN Version 3.1.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u

All Data Structures Files Functions Variables Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - o -

- ONE_OVER1 : arm_nnsupportfunctions.h